version: 2.2.23
files:
  - url: Stingray Schedmon Setup 2.2.23.exe
    sha512: GsUmF7W1WQra1L9QUPZGpzZpQQReBW2iiWGAepSW3xGWvlu47r36CvusB2QApz4+nDLRAP17zaNC84Hl4FGaaw==
    size: 46133432
path: Stingray Schedmon Setup 2.2.23.exe
sha512: GsUmF7W1WQra1L9QUPZGpzZpQQReBW2iiWGAepSW3xGWvlu47r36CvusB2QApz4+nDLRAP17zaNC84Hl4FGaaw==
releaseDate: '2019-10-07T16:37:16.096Z'
